import 'package:fis_jsonrpc/rpc.dart';

///接受会诊
class AcceptLiveConsultationNotificationHandler
    extends NotificationHandler<AcceptLiveConsultationNotification> {
  AcceptLiveConsultationNotificationHandler()
      : super(NotificationTypeEnum.AcceptLiveConsultationNotification);

  @override
  void execute(AcceptLiveConsultationNotification message) {
    super.execute(message);
  }
}
